upgraded to 1.1.3 jailbreak

Discussion in 'iPod touch 1.1.3 Jailbreak' started by stabbyjoe12, Jan 25, 2008.

  1. stabbyjoe12

    stabbyjoe12 Member

    Joined:
    Jan 5, 2008
    Messages:
    972
    Likes Received:
    6
    Device:
    iPad w/ 3G
    but i paid for the aps and there not syncing with my ipod and im definatly logged in cause next to the 1.1.3 it says with software upgrade
    any ideas how to get them workin?
  2. iatealitlebabie

    iatealitlebabie New Member

    Joined:
    Dec 8, 2007
    Messages:
    354
    Likes Received:
    1
    they probably arent going to work. I also paid and when i connect to itunes it throws and error... because of the iphone firmware. this jailbreak was suppose to be for the iphone only but just so happens to work on the touch. but itunes and the app pack arent getting along.

Share This Page